html { 
	background: url('img/landing_page.png') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#EnterBtnWrapper {
	margin: auto;
	width: fit-content;
	position:relative;
	top: 320px;
}
#EnterButton {
	border: 0;
	background: transparent;
	transition:0.25s;
}
#EnterButton:hover {
	opacity:60%;
}
#EnterButton > img {
	width:400px;
}
@media only screen and (max-width: 1100px) {
	
}